{namespace lcs=LCS\LcsSitepackage\ViewHelpers}
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:layout name="DefaultLayout"/>

<f:debug inline="true">{_all}</f:debug>
<f:section name="Main">
    <main>
        {content0 -> f:format.raw()}
    </main>
</f:section>

</html>
